/* CSS Document */

body {
	font-size: 12px;
}

table {
	font-size: 12px;
}

#sidebar h2, h3 {
	font-size: 12px;
}

#sidebar {
	font-size: 12px;
}

.links li {
	padding: 3px 3px 3px 12px;
}

.list_dot {
	font-size: 11px;
}

.exhibition_info {
		margin: 0 0 15px 0;
	/*height: 80px;*/
}

.info {
		margin: 0 0 15px 0;
	/*height: 120px;*/
}

.institution_info {
		margin: 0 0 15px 0;
	/*height: 140px;*/
}

.links {
	font-size: 12px;
}

.copyright {
	font-size: 10px;
	color: #FFFFFF;
}

#main h4 {
	font-size: 12px;
}

h3.title {
	font-size: 17px!important;

h4.title {
	font-size: 16px!important;
}
.atten {
	font-size: 11px;
}

.event_list {
	margin-left: 65px;
}

.event_list02 {
	margin-left: 80px;
}

.ml_1txt {
	margin-left: 13px;
}

.ml_2txt {
	margin-left: 26px;
}

/* ボタンの表示状態
--------------------*/

#fsmall a {
	background-image: url(../img/moji-s.gif);
	width: 22px;
	height: 20px;
}
/*カレント*/
#fmiddle a {
	background-image: url(../img/moji-m_o.gif);
	width: 22px;
	height: 20px;
}
#flarge a {
	background-image: url(../img/moji-l.gif);
	width: 22px;
	height: 20px;
}

/*=== for mac safari ===============*/



/*html[xmlns*=""] body:last-child .exhibition_info {
	height: 90px;
}

html[xmlns*=""] body:last-child .info {
	height: 170px;
}

html[xmlns*=""] body:last-child .institution_info {
	height: 180px;
}*/
